[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [ttylinux] I need GPSD And Ntpd



On 07/18/15 05:18, 姚飞 wrote:
is anyone can help me to build them for x86_64?

Which ttylinux version are you using? Have
you installed it onto a hardd rive?

The latest ttylinux-x86_64 has ntpd.

You should be able to download gpsd and build it.



--
Douglas Jerome